2019-09-14 23:20 (토)
어도비 플래시 플레이어 신규 보안취약점...주의
상태바
어도비 플래시 플레이어 신규 보안취약점...주의
  • 길민권
  • 승인 2014.03.14 18:55
이 기사를 공유합니다

동일 출처 정책 우회 취약점과 클립보드 콘텐츠 읽을 수 있는 취약점
어도비 플래시 플레이어에 영향을 주는 신규 취약점이 발견돼 이에 대한 해당 업체의 보안 업데이트가 발표됐다. 이용자들은 신속한 업데이트를 적용해야 보안위협으로부터 안전할 수 있다.
 
이번 업데이트는 2개의 보안 취약점으로 동일 출처 정책을 우회할 수 있는 취약점과 클립보드의 콘텐츠를 읽을 수 있는 취약점이다.
 
영향 받는 소프트웨어는 Adobe Flash Player(윈도우즈 및 맥) 12.0.0.70 및 이전 버전과 Adobe Flash Player(리눅스) 11.2.202.341 및 이전 버전 등이다.
 
이용자들은 어도비 플래시 플레이어 다운로드 센터(www.adobe.com/go/getflash)에 방문해 최신 버전을 설치하거나, 자동 업데이트를 이용해 업그레이드 해야 한다.
 
데일리시큐 오병민 기자 bmoh@dailysecu.com